<div class="well page">

    <div class="row">
        <div class="col-lg-12">
            <h1 class="pull-left" style="margin-left: 16px">Welcome</h1>

            <div class="pull-right social-icons">
                <a target="_blank" href="https://fr.linkedin.com/in/samerabdelkafi"><i class="fa fa-2x fa-linkedin"></i></a>
                <a target="_blank" href="https://github.com/samer-abdelkafi"><i class="fa fa-2x fa-github"></i></a>
                <a target="_blank" href="http://www.twitter.com/samer_abdelkafi"><i class="fa fa-2x fa-twitter"></i></a>
                <a target="_blank" href="https://samerabdelkafi.wordpress.com"><i class="fa fa-2x fa-wordpress"></i></a>
            </div>
        </div>
        <br/>

        <div class="col-lg-12">
            <blockquote style="margin-left: 16px">
                <p>This is a demo project for securing an Angularjs project with Spring-security.</p>

            </blockquote>
        </div>
    </div>

    <div class="list-group">

        <div ng-repeat="techno in technos" class="list-group-item" ng-switch on="techno.logo" style="margin-top:16px">
            <div class="row-action-primary" ng-switch-when="github">
                <i class="fa fa-github" style="font-size: 55px; color: #009688; background-color: white"></i>
            </div>
            <div class="row-picture" ng-switch-default>
                <img class="circle" ng-src="resources/img/techno/{{techno.logo}}">
            </div>
            <div class="row-content">
                <h4 class="list-group-item-heading">{{techno.name}}</h4>

                <p class="list-group-item-text">{{techno.description}}</p>

                <p class="list-group-item-text"><a target="_blank" ng-href="http://{{techno.website}}"><i
                        class="mdi-action-open-in-new mat-icon"></i>{{techno.website}}</a></p>
            </div>
        </div>


    </div>


</div>